Content-type: text/html

# uglMesaGetCurrentContext

Section: WRS (3)
Updated: AOUT 2001
Index Return to Main Contents

## NAME

uglMesaGetCurrentContext - Return the current UGL/Mesa context

## SYNOPSIS

#include <GL/uglmesa.h>

UGL_MESA_CONTEXT uglMesaGetCurrentContext (void);

## DESCRIPTION

The uglMesaGetCurrentContext function returns the current UGL/Mesa context.

## RETURN VALUES

a UGL/Mesa context, or NULL if error.

## SEE ALSO

uglMesaMakeCurrentContext(3)

## COPYRIGHT

Copyright © 2001 Wind River Systems, Inc.

## Index

NAME
SYNOPSIS
DESCRIPTION
RETURN VALUES
SEE ALSO
COPYRIGHT

This document was created by man2html, using the manual pages.
Time: 09:32:46 GMT, August 30, 2001